﻿.home-about .aboutflex .aboutimg .dialog {background: #FAFAFA;color: #000;}
.home-product .list li .info .more{width: auto;background: initial;border-radius: 99px;padding: 5px 10px;color: #000;}
.home-product .list li .info .more em{color: #000;margin-left: 5px;}
.home-product .list li:hover .info .more em{color: #000;}
#newswiper li .info .more{width: auto;background: initial;border-radius: 99px;padding: 5px 10px;color: #000;}
#newswiper li .info .more em{color: #000;margin-left: 5px;}
#newswiper li:hover .info .more em{color: #000;}

@media (min-width:769px){.home-banner .banner-animote .home-title{font-size:60px}
.home-banner .banner-animote .p1{font-size:30px;}}
@media (min-width:769px) and (max-width:1600px){.home-banner .banner-animote .home-title{font-size:4vw}
.home-banner .banner-animote .p1{font-size:2.1vw;}}
#newswiper2{margin-top:2em}
#newswiper2 li{border-radius:4px;border:1px solid #dce3e6;padding:20px;overflow:hidden;transition:all .1s linear;height:auto;}
#newswiper2 li:hover{border-color:var(--color)}
#newswiper2 li .img{width:100%;border-radius:4px;overflow:hidden}
#newswiper2 li .img img{width:100%}
#newswiper2 li .info{position:relative;padding-top:30px}
#newswiper2 li .info .date{position:absolute;top:0px;left:20px;transform:translateY(-50%);background:var(--bgcolor);color:#FFFFFF;border-radius:30px;display:inline-flex;align-items:center;justify-content:center;padding:0px 10px;min-width:130px;height:40px}
#newswiper2 li .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
#newswiper2 li .info .text{color:var(--introcolor)}
#newswiper2 li .info .more{width:30px;height:30px;background:var(--bgcolor);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFFFFF;margin-top:20px}
@media (max-width:1024px){#newswiper2 li{padding:30px 20px}}